
Infrastructure - Task #6515

Story # 6500 (Closed): CCI 1.4.1 Release

Tag D1_PORTAL_v1.2.1

2014-10-08 17:39 - Jing Tao

Status: Closed Start date: 2014-10-08

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.4.1   

Milestone: None Story Points:  

Product Version: *   

Description

See the related bug https://redmine.dataone.org/issues/6407

History

#1 - 2014-10-24 20:59 - Rob Nahf

- Status changed from New to In Progress

updated dependencies in branches v1.2 to latest released-to-production.  using maven.dataone.org for repository address.

#2 - 2014-11-01 00:59 - Jing Tao

- Status changed from In Progress to Closed

- Assignee set to Jing Tao

- translation missing: en.field_remaining_hours set to 0.0
